The timestamp for the TCP connection establishment.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.272.4.44.2.1.1
The timestamp for the TCP connection establishment.
Identification
{1 3 6 1 4 1 272 4 44 2 1 1}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
sshdSessionTimeStamp OBJECT-TYPE
SYNTAX Date
ACCESS read-only
STATUS mandatory
DESCRIPTION
"The timestamp for the TCP connection establishment."
::= { sshdSessionEntry 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The timestamp for the TCP connection establishment.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: sshdSessionTimeStamp
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"sshdSessionTimeStamp",
"OBJECT-TYPE",
"SYNTAX",
"Date",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The timestamp for the TCP connection establishment.\"",
"::=",
"{",
"sshdSessionEntry",
"1",
"}"
],
"syntax_tree": [
[
"row",
"Date"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The timestamp for the TCP connection establishment."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: BIANCA-BRICK-SSH-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'BINTEC-MIB': ['Date', 'BitValue', 'HexValue'], 'RFC1155-SMI': ['IpAddress', 'Counter', 'TimeTicks', 'enterprises'], 'RFC1158-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.272.4.44.2.1.2 | sshdSessionState | 0 | 0 | |
| 1.3.6.1.4.1.272.4.44.2.1.3 | sshdSessionIpAddr | 0 | 0 | |
| 1.3.6.1.4.1.272.4.44.2.1.4 | sshdSessionIpPort | 0 | 0 | |
| 1.3.6.1.4.1.272.4.44.2.1.5 | sshdSessionCipher | 0 | 0 | |
| 1.3.6.1.4.1.272.4.44.2.1.6 | sshdSessionMac | 0 | 0 | |
| 1.3.6.1.4.1.272.4.44.2.1.7 | sshdSessionBytesIn | 0 | 0 | |
| 1.3.6.1.4.1.272.4.44.2.1.8 | sshdSessionBytesOut | 0 | 0 | |
| 1.3.6.1.4.1.272.4.44.2.1.9 | sshdSessionUserName | 0 | 0 | |
| 1.3.6.1.4.1.272.4.44.2.1.10 | sshdSessionCompression | 0 | 0 |